Subject: Re: Machine Tool Reconditioning book

From: [email-masked] (Jonathan M. Elson)
Date: 11 May 1996 06:19:08 GMT

Alan Frisbie ([email-masked]) wrote:
: For all those people who put off ordering a copy of
: "Machine Tool Reconditioning", get ready for sticker
: shock.   According to their advertisement in the May/June
: issue of The Home Shop Machinist (page 64), the price
: has jumped from $42.00 (plus $4 postage) to $72.95
: (plus $4 postage).   The address is still the same:

:      Machine Tool Publications
:      Suite 208, 1600 University Avenue W.
:      St. Paul, Minnesota 55104

: This price makes it worthwhile to check out the used book
: stores in your area.   About six months ago, a friend called
: to say that he had spotted a copy in perfect condition.
: Shortly after the store opened the next morning I was there
: to buy it -- for $20.00!

Yup, saw that new ad, too.  The new price is probably STILL worth
it, it is a really unique book, and a true treasurehouse of useful
info, but now you really have to have a rebuild in mind before
paying his price.  You got a real good deal!  I think I did OK, at
$46.00 - I know it has been worth it already!